Subject: Re: linux-next: manual merge of the vhost tree with the mm tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 23 Apr 2024 22:03:17 +1000

Hi all,

On Tue, 23 Apr 2024 10:21:55 +0200 David Hildenbrand <[email-masked]> wrote:
>
> Easy header conflict. @MST, @Andrew, do we simply want to take that
> virtio-mem patch via the MM tree to get rid of the conflict
> completely?

And because it is so trivial a conflict, you should just mention it to
Linus when you send the merge requests.

-- 
Cheers,
Stephen Rothwell